{
  "look_id": "xl_changli_illustxl",
  "look_name": "Xl Changli Illustxl",
  "character_id": "",
  "positive": "changli_(wuthering_waves), orange_eyes, red_hair, white_hair, streaked_hair, multicolored_hair, medium_breasts, blush, white_dress, bare_shoulders, cleavage, single_glove, red_gloves",
  "negative": "short_hair, black_hair, blonde_hair, blue_eyes, green_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/XL-Changli-IllustXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "changli(wuwa)",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "anime",
    "woman",
    "game_character",
    "wuthering_waves"
  ]
}
